[img] tag  [img] tag

This plugin requires Vault and an appropriate Economy Manager (Such as EssentialsX)

to fully function.

Version 1.1.4 adds options to your config.yml.

Please update your file with the text in the update notes.

[img] tag